<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.geometry.Rectangle2D?>
<?import javafx.scene.control.Accordion?>
<?import javafx.scene.control.Button?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.control.Menu?>
<?import javafx.scene.control.MenuBar?>
<?import javafx.scene.control.MenuItem?>
<?import javafx.scene.control.TableColumn?>
<?import javafx.scene.control.TableView?>
<?import javafx.scene.image.Image?>
<?import javafx.scene.image.ImageView?>
<?import javafx.scene.layout.AnchorPane?>

<AnchorPane maxHeight="-Infinity" maxWidth="-Infinity" minHeight="-Infinity" minWidth="-Infinity" prefHeight="710.0" prefWidth="1360.0" styleClass="anchor" stylesheets="@estilo.css" xmlns="http://javafx.com/javafx/9.0.1" xmlns:fx="http://javafx.com/fxml/1" fx:controller="View.TodosClientesController">
   <children>
      <TableView fx:id="tabCliente" layoutX="44.0" layoutY="156.0" prefHeight="444.0" prefWidth="854.0" styleClass="tabela" AnchorPane.leftAnchor="28.0">
        <columns>
          <TableColumn fx:id="colNome" prefWidth="343.0" styleClass="valores" text="Nome" />
          <TableColumn fx:id="colCpf" prefWidth="211.0" styleClass="valores" text="CPF" />
            <TableColumn fx:id="colCad" prefWidth="159.0" styleClass="valores" text="Data de Cadastro" />
            <TableColumn fx:id="colStatus" prefWidth="140.0" styleClass="valores" text="Status" />
        </columns>
      </TableView>
      <Button layoutX="57.0" layoutY="637.0" mnemonicParsing="false" onAction="#alterar" prefHeight="50.0" prefWidth="180.0" styleClass="botaoTodos" text="Alterar dados" AnchorPane.bottomAnchor="28.0" AnchorPane.leftAnchor="28.0" />
      <Button layoutX="258.0" layoutY="633.0" mnemonicParsing="false" onAction="#desativar" prefHeight="50.0" prefWidth="180.0" styleClass="botaoTodos" text="Desativar" AnchorPane.bottomAnchor="27.0" />
      <Button layoutX="702.0" layoutY="598.0" mnemonicParsing="false" onAction="#cadastrar" prefHeight="50.0" prefWidth="180.0" styleClass="botaoTodos" text="Cadastrar novo cliente" AnchorPane.bottomAnchor="28.0" />
      <Button layoutX="1271.0" layoutY="14.0" mnemonicParsing="false" prefHeight="61.0" prefWidth="75.0" styleClass="logout" text="Logout" AnchorPane.rightAnchor="14.0" AnchorPane.topAnchor="14.0" />
      <ImageView fitHeight="135.0" fitWidth="237.0" layoutX="27.0" layoutY="28.0" pickOnBounds="true" preserveRatio="true" styleClass="logo" AnchorPane.leftAnchor="28.0" AnchorPane.topAnchor="25.0">
         <image>
            <Image url="@../Images/BIAFundoAzulClaro.png" />
         </image>
         <viewport>
            <Rectangle2D />
         </viewport></ImageView>
      <ImageView fitHeight="279.0" fitWidth="481.0" layoutX="915.0" layoutY="262.0" pickOnBounds="true" preserveRatio="true" AnchorPane.rightAnchor="26.388671875">
         <image>
            <Image url="@../Images/kombi6.jpeg" />
         </image>
      </ImageView>
      <Label fx:id="textinho" layoutX="904.0" layoutY="469.0" prefHeight="220.0" prefWidth="416.0" AnchorPane.bottomAnchor="28.0" AnchorPane.rightAnchor="28.0" />
      <Accordion />
      <MenuBar fx:id="Menu" layoutX="292.0" layoutY="50.0" prefHeight="90.0" prefWidth="742.0" styleClass="menubar" AnchorPane.topAnchor="50.0">
        <menus>
            <Menu fx:id="menuCob" mnemonicParsing="false" onAction="#irCob" text="Cobranças">
              <items>
                <MenuItem mnemonicParsing="false" text="Ir para Cobranças" />
              </items>
            </Menu>
          <Menu disable="true" mnemonicParsing="false" text="Clientes">
            <items>
              <MenuItem mnemonicParsing="false" text="Close" />
            </items>
          </Menu>
          <Menu fx:id="menuPonTur" mnemonicParsing="false" onAction="#irPonTur" text="Pontos Turísticos">
            <items>
              <MenuItem mnemonicParsing="false" text="Ir para Pontos Turísticos" />
            </items>
          </Menu>
          <Menu fx:id="menuPaco" mnemonicParsing="false" onAction="#irPaco" text="Pacotes">
            <items>
              <MenuItem mnemonicParsing="false" text="Ir para Pacotes" />
            </items>
          </Menu>
            <Menu fx:id="menuViag" mnemonicParsing="false" onAction="#irViag" text="Viagens">
              <items>
                <MenuItem mnemonicParsing="false" text="Ir para Viagens" />
              </items>
            </Menu>
        </menus>
      </MenuBar>
      <MenuBar layoutX="916.0" layoutY="156.0" prefHeight="90.0" prefWidth="304.0" styleClass="menubar" AnchorPane.topAnchor="156.0">
        <menus>
            <Menu fx:id="menuVei" mnemonicParsing="false" onAction="#irVei" text="Veículos">
              <items>
                <MenuItem mnemonicParsing="false" text="Action 1" />
              </items>
            </Menu>
            <Menu fx:id="menuFun" mnemonicParsing="false" onAction="#irFun" text="Funcionários">
              <items>
                <MenuItem mnemonicParsing="false" text="Action 1" />
              </items>
            </Menu>
        </menus>
      </MenuBar>
      <Button layoutX="483.0" layoutY="632.0" mnemonicParsing="false" onAction="#desativar" prefHeight="50.0" prefWidth="180.0" styleClass="botaoTodos" text="Ver detalhes" AnchorPane.bottomAnchor="28.0" />
   </children>
</AnchorPane>
